{% extends 'base.html.twig' %}

{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('css/exceptions.css') }}">
{% endblock %}

{% block body %}
    <h1>Une erreur est survenue sur l'application</h1>

    <p>
        Quelques lien utilise :
    </p>
    <ul>
        <li>
            <a href="#">Accueil</a>.
        </li>
        <li>
            <a href="#">Recherche de sondage</a>.
        </li>
        <li>
            Dernier sondage publié <a href="#">Accueil</a>.
        </li>
        <li>
            Votre profil <a href="#">Accueil</a>.
        </li>
        <li>
           ...
        </li>
    </ul>

    <p>
        {{ exception.traceAsString }}
    </p>
{% endblock %}
